Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0993

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0993
Last Modified 05 Sep 2008 04:47:54
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0993

Summary

Buffer overflow in nwprint in SCO OpenServer 5.0.7 allows local users to execute arbitrary code via a long command line argument.

Vulnerable Systems

Operating System

  • Sco Openserver 5.0.6

  • Sco Openserver 5.0.7


References

BID - 12986

BUGTRAQ - 20050404 possible privilege escalation on Sco OpenServer 5.0.7


Last Updated: 27 May 2016 10:40:00